<?php

namespace app\controller;

use app\model\Category;

class Contact extends Base
{
    public function index()
    {
        $categoryId = Category::CATEGORY_CONTACT;
        $category = Category::where('id', $categoryId)->find();

        $this->setSeo($category['title'].'|'.$this->system['seo_title'], $this->system['seo_keywords'], $this->system['seo_description']);

        $this->data['category'] = $category;
        return $this->view();
    }
}